### Type parameters

### Hierarchy

- LidarprofileServerConfig

## Index

### Properties

- classes_names_normalized
- classes_names_standard
- classification_colors
- debug
- default_attribute
- default_color
- default_point_attribute
- default_point_cloud
- initialLOD
- max_levels
- max_point_number
- minLOD
- point_attributes
- point_size
- vertical_pan_tolerance
- width

## Properties

### classes_names_normalized

classes_names_normalized: Object

- Defined in src/lidarprofile/Config.js:64

Classes names normalized

### classes_names_standard

classes_names_standard: Object

- Defined in src/lidarprofile/Config.js:66

Classes names standard

### classification_colors

classification_colors: Object

- Defined in src/lidarprofile/Config.js:68

Classification colors

### debug

debug: boolean

- Defined in src/lidarprofile/Config.js:70

Debug

### default_attribute

default_attribute: string

- Defined in src/lidarprofile/Config.js:71

Default attribute

### default_color

default_color: string

- Defined in src/lidarprofile/Config.js:72

Default color

### default_point_attribute

default_point_attribute: string

- Defined in src/lidarprofile/Config.js:73

Default point attribute

### default_point_cloud

default_point_cloud: string

- Defined in src/lidarprofile/Config.js:75

Default point cloud

### initialLOD

initialLOD: number

- Defined in src/lidarprofile/Config.js:76

Initial LOD

### max_levels

max_levels: Object

- Defined in src/lidarprofile/Config.js:77

Max levels

### max_point_number

max_point_number: number

- Defined in src/lidarprofile/Config.js:78

Max point number

### minLOD

minLOD: number

- Defined in src/lidarprofile/Config.js:79

Min LOD

### point_attributes

point_attributes: Object

- Defined in src/lidarprofile/Config.js:80

Point attributes

### point_size

point_size: number

- Defined in src/lidarprofile/Config.js:82

Point size

### vertical_pan_tolerance

vertical_pan_tolerance: number

- Defined in src/lidarprofile/Config.js:83

Vertical pan tolerance

### width

width: number

- Defined in src/lidarprofile/Config.js:84

Width

Generated using TypeDoc